SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File 389-ds-1.3.4.5-6.13.x86_64.rpm is obsolete. Try find newer 389-ds for OpenSuSE